### Signal

# EvinceView ViewPresentation::change-page

since: 3.0

#### Declaration

    void
    change_page (
      EvViewPresentation* self,
      GtkScrollType* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code
Available since: 3.0

#### Parameters

`object`

  Type: `GtkScrollType`

  No description available.

  The data is owned by the caller of the function.